Bug 1240002 - shogun: FTBFS in rawhide
Summary: shogun: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shogun
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:23 UTC by Dennis Gilmore
Modified: 2015-08-15 02:24 UTC (History)
3 users (show)

Fixed In Version: shogun-4.0.1-0.1.git20150808.779c3ad.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-15 02:24:15 UTC
Type: ---


Attachments (Terms of Use)
build.log (10.03 MB, text/plain)
2015-07-05 21:23 UTC, Dennis Gilmore
no flags Details
root.log (181.04 KB, text/plain)
2015-07-05 21:23 UTC, Dennis Gilmore
no flags Details
state.log (617 bytes, text/plain)
2015-07-05 21:23 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:23:41 UTC
Your package shogun failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10153276

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:23:44 UTC
Created attachment 1048321 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:23:46 UTC
Created attachment 1048322 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:23:47 UTC
Created attachment 1048323 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:24:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Björn 'besser82' Esser 2015-08-08 21:02:30 UTC
New (and hopefully working [1]) builds for fc23 [2] and rawhide [3] are running.


[1]  https://koji.fedoraproject.org/koji/taskinfo?taskID=10648137
[2]  https://koji.fedoraproject.org/koji/buildinfo?buildID=676269
[3]  https://koji.fedoraproject.org/koji/buildinfo?buildID=676270

Comment 6 Björn 'besser82' Esser 2015-08-09 08:42:21 UTC
Builds successfully finished…  Update for fc23 is comming in a minute.

Comment 7 Fedora Update System 2015-08-09 08:44:13 UTC
shogun-4.0.1-0.1.git20150808.779c3ad.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/shogun-4.0.1-0.1.git20150808.779c3ad.fc23

Comment 8 Fedora Update System 2015-08-10 10:13:55 UTC
Package shogun-4.0.1-0.1.git20150808.779c3ad.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing shogun-4.0.1-0.1.git20150808.779c3ad.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13135/shogun-4.0.1-0.1.git20150808.779c3ad.fc23
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2015-08-15 02:24:15 UTC
shogun-4.0.1-0.1.git20150808.779c3ad.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.